#cN .Banner,
#cN .CustomCode{
display:none;
}

@media screen and (max-width: 1180px) {
#mainWrapper,
#cN,
.home #cBwrapper #cB,
#cFinner {
    width: 1024px;
	max-width:100%;

}
#mainWrapper,
.home #mainWrapper,
.default #mainWrapper {
	padding:90px 10px;
}
.default #mainWrapper{
 padding: 0px 0 0 0;

}
#headerBannerWrapper {
    max-height: 280px;
}
.RadMenu .rmHorizontal .rmLink {
    padding: 17px 4px 17px 4px !important;
    font-size: 18px !important;
}
.home #cBwrapper {
    padding: 0 10px;
}
.home #EventsWrapper,
.home #NewsletterWrapper{
    width: 100%;
	margin:0 0 10px 0;
	height:auto;
}

#cPC1 .Banner,
.home #cPC1 .PageList {
    height: 320px;
}
.home #cPC1 .PageList {
	padding:10px 35px
}
.home #cPC1 .PageList .ListSummary {
    line-height: 1.2em;
}
#cPC2 .Banner {
    height: 270px;
}
.home #cPC3 .PageList {
    padding: 20px 30px 0 60px;
}
#cPC4 .Banner {
    height: 270px;
}
#cFA {
    width: 300px;
    padding: 0 10px 0 0px;
}
#cCTAWrapper .PageList + .Banner + .PageList .ListSummary {
    line-height: 1.2em;
}
#cFwrapper:before,
#cFwrapper:after{
	display:none;
}
}
@media screen and (max-width: 1023px) {
#mainWrapper,
.home #cBwrapper #cB,
#cFinner {
    width: 768px;

}
.default #mainWrapper{
margin: 280px auto 200px auto;
}
#cN{
	width:100%;
}
.PrimaryNavigation,
#Logowrapper{
display:none !important;
}
#cNwrapper{
padding:10px;
    height: 60px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0084b6+0,40ae49+72,13a89e+100 */
background: rgb(0,132,182); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(0,132,182,0.9) 0%, rgba(64,174,73,0.9) 72%, rgba(19,168,158,0.9) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,132,182,0.9) 0%,rgba(64,174,73,0.9) 72%,rgba(19,168,158,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,132,182,0.9) 0%,rgba(64,174,73,0.9) 72%,rgba(19,168,158,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0084b6', endColorstr='#13a89e',GradientType=1 ); /* IE6-9 */
position:fixed;
top:0;
z-index:5000;
    width: 100%;
}
#cN .Banner,
#cN .CustomCode{
display:block;
}
#cN .Banner{margin:5px 0 0 5px;position: absolute;top: 0;left: 0;}
#cNwrapper:after {
    display:none;
}
.home #cBwrapper #cB .CustomCode {
    float: none;
    width: 100%;
}
.home #cBwrapper:after {
    top: -10px;
}
.home #Featured .PageList .ListItem {
    width: 50%;
}
#cPC1 .Banner {
    max-height: 370px;
}
#cPC1 .Banner, .home #cPC1 .PageList {
    height: auto;
	width: 100%;
}
#cPC2 .Banner {
    height: 200px;
}
#cPC3 .QuotesAndTestimonials {
    width: 100%;
}
.home #cPC3 .PageList {
   width: 100%;
   	height:auto;
padding: 20px 20px 20px 20px
}
.home #cPC3 .PageList .ListTitle a:visited, .home #cPC3 .PageList .ListTitle a:link, .home #cPC3 .PageList .ListTitle a:hover {
    font-size: 1.5em;
}
#cPC4 .Banner {
    height: 200px;
}
.home #cPC5 .PageList {
   width: 100%;
   padding: 20px 20px 20px 20px
}
#cPC5 .QuotesAndTestimonials {
    width: 100%;

}
#cFA {
    width: 100%;
    padding: 0 10px 30px 0px;
}
#cFB {
    float: none;
    padding: 0px 0 0 0;
}
.default #cPC {
    width: 100%;
}
#cLS{
display:none;
}
#cCTAWrapper .PageList + .Banner + .PageList {
    padding: 20px 35px;
}
}

@media screen and (max-width: 767px) {
#mainWrapper,
.home #cBwrapper #cB,
#cFinner {
    width: 600px;

}
.home #cB h2 {
   font-size: 30px;
}

.home #Featured .PageList .ListItem {
    width: 100%;
}
.home .Banner img {
	display:block;
}
#cPC2 .Banner {
    height: 150px;
}
#cPC4 .Banner {
    height: 160px;
}
.home #cPC5 .PageList {
    width: 100%;
    height: auto;
}
#cCTAWrapper .Banner {
    display:none
}
#cCTAWrapper .PageList,
#cCTAWrapper .PageList + .Banner + .PageList {
    width: 100%;
	height:auto
}
#cCTAWrapper .PageList + .Banner + .PageList .ListSummary{
    line-height: 20px;
}
}
@media screen and (max-width: 599px) {
#mainWrapper,
.home #cBwrapper #cB,
#cFinner {
    width: 320px;

}
.default #mainWrapper {
    margin: 200px auto 200px auto;
    padding: 100px 10px 0 10px;
}
#headerBanner .Banner a {
    height: 570px !important;
	background-attachment: inherit  !important;
    background-size: inherit  !important;
}
.home #cB h2 {
    font-size: 16px;
}
.home #cB h3 a.Detail-PDFLink{
	letter-spacing: 0;
	text-align:left;
}
#scrollDown  {
display:none;
}
#cPC2 .Banner,
#cPC2 .Banner + .Banner  {
    width: 100%;
	height:auto;

}
#cPC4 .Banner,
#cPC4 .Banner + .Banner  {
    width: 100%;
	height:auto;

}
.home #cPC3 .PageList .ListSummary a,
.home #cPC5 .PageList .ListSummary a  {
    width: 100%;
}
#Events a.calendar {
    right: 0px;
    top: -28px;
}

.home .EventsList .ListCustomTitle
{
	padding: 20px 0 0px 20px;
}

.home #Events a.calendar {
    right: 0px;
    top: 0px;
}

#cFB .FormBuilder .EmailField input {
    width: 100%;
	margin:10px 0 0 0;
}
.FormBuilder input.EnquiryButton {
    margin: 10px 0 0 0;
}
#cFwrapper:before,
#cFwrapper:after {
    display:none
}
#cFinner{
	padding:30px 10px
}
.ContegroModal {
    top: 60% !important;
}
.FormBuilder .EnquiryError {
position: absolute;
    left: 15px;
    top: inherit;
    bottom: -2px;
    display: inline-block;
    clear: both;
    font-size: 11px;
}
iframe{
 max-width:100%;
}
html #cPC .fc {
    padding: 30px 0 0 0;
}
#cPC .fc-header-title h2 {
    margin-top: 0;
    white-space: nowrap;
    position: absolute;
    top: -20px;
    left: 0;
    font-size: 18px;
    padding: 0px 10px;
    display: block;
}
.CalendarViewModal {
    margin-left: -150px;
    width: 300px;


}
table {
    max-width:100% !important;
	width:100% !important;
}
#cFB .FormBuilder .TextBox.EnquiryLabelGroup, #cFB .FormBuilder .EmailField.EnquiryLabelGroup, #cFB .FormBuilder .FormSubmit .EnquiryLabelGroup {
    width: 100%;
}
#cFB .FormBuilder .TextBox input {
     width: 100%;
}
.GalleryCategories table td {
    vertical-align: top;
    display: block;
    width: 100% !important;
}
.HTMLContent .masonaryListItem {
    width: 100%;
}
.CategoryList .ListItem,
.PageList .ListItem {
    width: 100%;
}
section {
    height: 270px;
}
}